Subject: [Rfced-future] Consensus issues check status

From: Eliot Lear <[email-masked]>
Date: Mon, 28 Jun 2021 09:42:23 +0200

Hi everyone,

Given that we're checking consensus on a lot of issues, I thought I'd 
put out an informal note in terms of where I think we are. The chairs 
will provide a more formal summary after July 6th.  In the meantime, 
please keep those comments coming!

Issue
#
	Summary
	Status
11
	 Is there a figurehead (Propose to close)
	No objections thus far
14
	Selection of RSWG chairs
	No objections thus far
16
	Appeals
	In discussion
20
	Decider for hiring
	Peter has offered two alternatives.  More discussion needed.
22
	New Stream
	Lots of discussion- leaning toward somewhat rough consensus for the new 
stream, but need to confirm
53
	Defer Q of new RSAB members for new streams?
	Seemingly there is consensus
56,57,61,62
	Various with RPC
	No consensus call.  Discussion continues

Eliot